---
notes: |
  Notificare trimisă colaboratorilor când este activitate legată de tichet (ex: răspuns sau mesaj).
subject: |
  Re: %{task.title} [#%{task.number}]
body: |
  <h3><strong>Dragă %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> tocmai a adăugat un mesaj unei sarcini la care participi.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Primești acest email deoarece ești colaborator al sarcinii 
  #%{task.number}. Poți contribui răspunzând acestui email.</em>
  </div>
